## Version check and feature tests Version check and feature tests |

## Functions

#define | LIBRSVG_CHECK_VERSION()
#define | LIBRSVG_CHECK_FEATURE()

## Types and Values

#define | LIBRSVG_MAJOR_VERSION
#define | LIBRSVG_MINOR_VERSION
#define | LIBRSVG_MICRO_VERSION
#define | LIBRSVG_VERSION
#define | LIBRSVG_HAVE_SVGZ
#define | LIBRSVG_HAVE_CSS

## Description

## Functions

### LIBRSVG_CHECK_VERSION()

    #define             LIBRSVG_CHECK_VERSION(major,minor,micro)

### LIBRSVG_CHECK_FEATURE()

    #define             LIBRSVG_CHECK_FEATURE(FEATURE)

## Types and Values

### LIBRSVG_MAJOR_VERSION

    #define             LIBRSVG_MAJOR_VERSION

### LIBRSVG_MINOR_VERSION

    #define             LIBRSVG_MINOR_VERSION

### LIBRSVG_MICRO_VERSION

    #define             LIBRSVG_MICRO_VERSION

### LIBRSVG_VERSION

    #define             LIBRSVG_VERSION

### LIBRSVG_HAVE_SVGZ

    #define             LIBRSVG_HAVE_SVGZ

### LIBRSVG_HAVE_CSS

    #define             LIBRSVG_HAVE_CSS